# open file
file = open('pe_6_2_kaartnummers.txt','r')

# put every line into list
kaartregel = file.read().splitlines()

# create empty lists
kaartnummers = []

#split regels met naam en nummers in alleen kaartnummers
for i in kaartregel:
	kaartnummers.append(i.split(', ')[0])

# bereken hoogste en positie van hoogste kaartnummer
hoogste = (max(kaartnummers))
positie = kaartnummers.index(hoogste)+1

# bereken aantal regels
regels = len(kaartregel)


print('Deze file tels '+str(regels)+' regels')
print('Het grootste kaartnummer is: '+str(hoogste)+' en staat op regel '+str(positie))

# close file
file.close()

# script niet uitvoeren met grote bestanden, laad alles in memory, won't fix

